Bug 139605 - Gnumeric preferences (missing schemas)
Summary: Gnumeric preferences (missing schemas)
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: gnumeric   
(Show other bugs)
Version: 3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-16 21:43 UTC by Santiago Erquicia
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-17 18:37:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Santiago Erquicia 2004-11-16 21:43:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
The preferences window has "missing schemas" all over the places.

Version-Release number of selected component (if applicable):
gnumeric-1.2.13-8.fc3

How reproducible:
Always

Steps to Reproduce:
1. Go to Format>Gnumeric
2. Open any of the tabs
3.
    

Actual Results:  It shows "missing schema" instead of the right text

Expected Results:  Shows the right description of each setting

Additional info:

It is the same as what happened in bug #105980 and it was solved that
time.

Comment 1 Caolan McNamara 2004-11-17 09:00:02 UTC
strange, I don't see the problem. 

Do you get errors at installation from
e.g.
rpm --erase gnumeric
yum -y install gnumeric

Comment 2 Santiago Erquicia 2004-11-17 16:30:23 UTC
I reinstalled it and now there is no problem.  I think that I
installed it the first time using apt and I don't remember to see any
problem then.

I guess the bug should be closed.

Thanks

Comment 3 Caolan McNamara 2004-11-17 18:37:37 UTC
I have heard this complaint before, but can't see where it could be
coming from.

Comment 4 coudert 2005-02-10 12:52:45 UTC
I do experience this bug with fc3. Gnumeric was installed via yum,
with no error message showing up at installation. At run-time, I get
exactly the bug described by the original poster (with a bunch of "**
(gnumeric:14908): CRITICAL **: file dialog-preferences.c: line 407
(pref_tree_set_model): assertion `the_schema != NULL' failed" on
standard error).

I'd like this bug to be reopened.


Note You need to log in before you can comment on or make changes to this bug.